#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: x509-validation
version: 1.5.0
id: x509-validation-1.5.0-90254084cd8304c166661fd56bd0f776

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: X.509 Certificate and CRL validation
description: X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/x509-validation-1.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/x509-validation-1.5.0
              /usr/local/lib
hs-libraries: HSx509-validation-1.5.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-encoding-0.8.1.3-ec4d904b38bab4f86d43b58771c79aed
         asn1-types-0.2.3-f926f4c8ffcc3ab0dc6c1ced251f30be
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         byteable-0.1.1-6b40a7289955d8e210621adb5e9b0b58
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         crypto-pubkey-0.2.4-61c6dafdd608f1b4a78201fdf65ce258
         crypto-pubkey-types-0.4.2.2-3e04aa94e585dc65e377762575a58fcc
         cryptohash-0.11.6-dac723f4aeefdcecd73ff6c9ae8544aa
         data-default-class-0.0.1-b868a62b64af60fc75c43c17f712c3ac
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         pem-0.2.2-029fec3d2db9f00ecc0be5044e38da9d
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         x509-1.4.11-e802944bbfe18eda59a4317d561ae605
         x509-store-1.4.4-a735b3e683c9225f69dbf0e2f2387733
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/x509-validation-1.5.0/html/x509-validation.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/x509-validation-1.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
